# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'salesforce_client/version'

Gem::Specification.new do |spec|
  spec.name          = "salesforce_client"
  spec.version       = SalesforceClient::VERSION
  spec.authors       = ["Kevin Baker"]
  spec.email         = ["kbaker@kev.io"]

  spec.summary       = "Salesforce API client."
  spec.description   = "Salesforce API client."
  spec.homepage      = "http://linkedin.com/in/kevbaker"
  spec.license       = "MIT"


  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
